{
  "BoundingBox":[
    [
      -0.816,
      -1.883,
      -0.1394
    ],
    [
      1.416,
      2.754,
      1.049
    ]
  ],
  "Config Type":"Factory",
  "Configuration":"Base Offer Model [EU] (DCT)",
  "Description":"EU-spec base model with Vennancio rims and black interior trim.",
  "Drivetrain":"AWD",
  "Fuel Type":"Gasoline",
  "Induction Type":"NA",
  "Power":1001,
  "Propulsion":"ICE",
  "Transmission":"DCT",
  "Value":180000,
  "Weight":1771,
  "defaultPaintName1":"Grigio Telesto",
}